[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies in Fedora 9 - 2008-11-14



On Fri, 14 Nov 2008 15:37:30 -0500, David Huff wrote:

> Michael Schwendt wrote:
> > On Fri, 14 Nov 2008 14:45:57 -0500, David Huff wrote:
> > 
> >> Michael Schwendt wrote:
> >>> Broken packages in fedora-updates-testing-9-ppc64:
> >>>
> >>>     appliance-tools-002.6-1.fc9.noarch  requires  qemu-img
> >> To address this I added "ExclusiveArch: %{ix86} x86_64 ppc alpha sparc 
> >> armv4l noarch", to the spec [1] which matches the qemu package.  I was 
> >> told that this would prevent the compose tools form adding the 
> >> appliance-tools rpm to the ppc64 tree.
> > 
> > Why not "ExcludeArch: ppc64"?
> > 
> b/c qemu is also not in s390 and s390x.

"ExcludeArch: ppc64 s390 s390x" is still shorter than your ExclusiveArch
list, ... but I see qemu also doesn't use ExcludeArch.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]